[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

RE: Bug#533450: maintaining poulsbo in Debian


What kernel version are you using on Squeeze? The packages that I pointed you should work on 2.6.30 kernel on Squeeze.

As Julien suggested first get the kernel component working. Try the following to get the kernel component working:
# apt-get install linux-image-2.6-686 ; Just to make sure if you have the default kernel installed.

and then install the following package:


# dpkg -i psb-modules_4.41.1-1squeeze1_i386.deb

This will install modules in the default kernel:
debian-tablet:/home/kushalk# ls /lib/modules/2.6.30-2-686/updates/char/drm/
drm.ko  psb.ko

and then do the following:
# cd /lib/modules/2.6.30-2-686/updates/char/drm

# cp psb.ko drm.ko ../../../kernel/drivers/gpu/

# rm -rf ../../../kernel/driver/gpu/drm/

# depmod -ae

and then reboot and check your dmesg.

The above worked for me on a 2.6.30-2-686 kernel.

Kushal Koolwal

I do blog at http://blogs.koolwal.net/

Bing brings you maps, menus, and reviews organized in one place.

Reply to: